Subject: RE: CORRECTION: A new revision of the requirements/framework draf t -05

From: "Allison, Art" <[email-masked]>
Date: Wed, 2 Jun 2004 09:14:53 -0400

Updates to current versions for selected references:<just changed ones>
                    12.1 Normative References 
                        
                       [ISO-MPEG] ISO/IEC 13818-1:2000 "Information
technology -- Generic 
                       coding  of  moving  pictures  and  associated  audio
information: 
                       Systems", International Standards Organization (ISO).

                      ...
                        
                    12.2 Informative References 
                        
                       [ATSC] A/53C, "ATSC Digital Television Standard",
Advanced Television 
                       Systems Committee (ATSC), Doc. A/53C, 2004. 
                        
                       [ATSC-DAT] A/90, "ATSC Data Broadcast Standard",
Advanced Television 
                       Systems Committee (ATSC), Doc. A/090, 2000 
                                           
                       [ATSC-G] A/54A, "Guide to the use of the ATSC Digital
Television 
                       Standard", Advanced Television Systems Committee
(ATSC), Doc. A/54A, 
                       2003. 
                        
                       [ATSC-PSIP-TC] A/65B, "Program and System Information
Protocol for 
                       Terrestrial Broadcast and Cable", Advanced Television
Systems 
                       Committee (ATSC), Doc. A/65B, 2003. 
                     ....
              delete the following entry as it is in Normative Reference
section(corrected there)                        
                       [ISO-MPEG] ISO/IEC DIS 13818-1 "Information
technology -- Generic 
                       coding  of  moving  pictures  and  associated  audio
information: 
                       Systems", International Standards Organization (ISO).

                    ---delete above entry---

                       [ISO-VID] ISO/IEC 13818-2:1998 "Information
technology -- Generic 
                       coding of moving pictures and associated audio
information: Video", 
                       International Standards Organization (ISO). 
                        ....

Art
::{)>
Art Allison
Director Advanced Engineering
NAB
1771 N St NW
Washington DC 20036
202 429 5418

-----Original Message-----
From: Gorry Fairhurst [mailto:[email-masked]]
Sent: Wednesday, June 02, 2004 5:10 AM
To: [email-masked]
Subject: CORRECTION: A new revision of the requirements/framework draft
-05

On 2/6/04 9:15 am, "Gorry Fairhurst" <[email-masked]> wrote:

> 
> A new revision of the requirements/framework draft that was previously
> presented at the WG BoFs has been submitted as a new ID. This revision is
a
> significant rewrite (with many new contributions). I will forward a copy
of
> the announcement to the list soon, but here is a URL:
> 
> http://www.ietf.org/internet-drafts/draft-fair-ipdvb-req-04.txt
> 
> Best wishes,
> 
> Gorry Fairhurst
> 

Sorry, thanks to those who already spotted my mistake, the new rev is of
course draft-fair-ipdvb-req-05.txt, that is ***05****. Until this is
officially issued, the submitted version is available at:

http://www.erg.abdn.ac.uk/ip-dvb/ids/draft-fair-ipdvb-req-05.txt

Gorry Fairhurst.